/* CSS Document */
 html,body,p, div, h1, h2,h3, h4, h5, h6, img, span, ul, li, br, hr, a, form, tr, td, table, dl, dt, dd{padding:0px;margin:0px;border:0px;}

 body{color:#000;font:normal 12px/18px Arial;background:#a83c89;padding-bottom:50px;}
tabs2{background:#FFFFFF;}
/*br{ font-size:0;height:0;line-height:0;clear:both;}
*/a{outline:none;border:0;color:#0000FF;text-decoration:none;}
a:hover{ color:#d39dc4;text-decoration:underline;}
.float_l{float:left;}
.float_r{float:right;}
ul{list-style:none;}
#main{background:url(../images/cba_main_bg.gif) center top repeat-y;}
#main_bot{background:url(../images/cba_main_bot_bg.gif) center bottom no-repeat;height:36px;}
.wrap{ width:975px;margin:0 auto;padding:0 19px 0 10px;color:#000000;}
.wrap2{ width:1005px;margin:0 auto;padding:0 19px 0 30px;color:#d39dc4;}

.marginesik {margin-left:200px ;}


.boxco1 {
	 margin-left:20px ;
    margin-right: 0px ;
	margin-top: 20px ;
    border-radius: 10px 10px;
	border: 1px solid #a83c89;
    padding: 10px;
    width:365px;
	float: left; 
   height: 220px; 
   -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  
	
}

.leftbox {
	border-left-width: 1px;
	border-left-style: solid;
  
	
}

.topbox {
	border-top-width: 1px;
	border-top-style: solid;
   
	
}




.myButtonpink {
	-moz-box-shadow:inset 0px 1px 0px 0px #eb339e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #eb339e;
	box-shadow:inset 0px 1px 0px 0px #eb339e;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eb339e), color-stop(1, #d0166d));
	background:-moz-linear-gradient(top, #eb339e 5%, #d0166d 100%);
	background:-webkit-linear-gradient(top, #eb339e 5%, #d0166d 100%);
	background:-o-linear-gradient(top, #eb339e 5%, #d0166d 100%);
	background:-ms-linear-gradient(top, #eb339e 5%, #d0166d 100%);
	background:linear-gradient(to bottom, #eb339e 5%, #d0166d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eb339e', endColorstr='#d0166d',GradientType=0);
	background-color:#eb339e;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #d72481;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:4px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #000000;
	margin: 17px  2px 3px 1px;
	text-align:center;
}
.myButtonpink:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0166d), color-stop(1, #eb339e));
	background:-moz-linear-gradient(top, #d0166d 5%, #eb339e 100%);
	background:-webkit-linear-gradient(top, #d0166d 5%, #eb339e 100%);
	background:-o-linear-gradient(top, #d0166d 5%, #eb339e 100%);
	background:-ms-linear-gradient(top, #d0166d 5%, #eb339e 100%);
	background:linear-gradient(to bottom, #d0166d 5%, #eb339e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0166d', endColorstr='#eb339e',GradientType=0);
	background-color:#d0166d;
	text-decoration: none;
	color:#d9dadb ;
}
.myButtonpink:active {
	position:relative;
	top:1px;
}


.myButtonblue {
	-moz-box-shadow:inset 0px 1px 0px 0px #69bcfb;
	-webkit-box-shadow:inset 0px 1px 0px 0px #69bcfb;
	box-shadow:inset 0px 1px 0px 0px #69bcfb;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #69bcfb), color-stop(1, #3073c5));
	background:-moz-linear-gradient(top, #69bcfb 5%, #3073c5 100%);
	background:-webkit-linear-gradient(top, #69bcfb 5%, #3073c5 100%);
	background:-o-linear-gradient(top, #69bcfb 5%, #3073c5 100%);
	background:-ms-linear-gradient(top, #69bcfb 5%, #3073c5 100%);
	background:linear-gradient(to bottom, #69bcfb 5%, #3073c5 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#69bcfb', endColorstr='#3073c5',GradientType=0);
	background-color:#69bcfb;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #5792da;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:4px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #000000;

	margin: 17px 2px 3px 1px;
	text-align:center;
}
.myButtonblue:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3073c5), color-stop(1, #69bcfb));
	background:-moz-linear-gradient(top, #3073c5 5%, #69bcfb 100%);
	background:-webkit-linear-gradient(top, #3073c5 5%, #69bcfb 100%);
	background:-o-linear-gradient(top, #3073c5 5%, #69bcfb 100%);
	background:-ms-linear-gradient(top, #3073c5 5%, #69bcfb 100%);
	background:linear-gradient(to bottom, #3073c5 5%, #69bcfb 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3073c5', endColorstr='#69bcfb',GradientType=0);
	background-color:#3073c5;
	color:#d9dadb ;
	text-decoration: none;
}
.myButtonblue:active {
	position:relative;
	top:1px;
}

/*  BIg buttons */



.myButtonpinkBIG {
	-moz-box-shadow:inset 0px 1px 0px 0px #eb339e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #eb339e;
	box-shadow:inset 0px 1px 0px 0px #eb339e;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eb339e), color-stop(1, #d0166d));
	background:-moz-linear-gradient(top, #eb339e 5%, #d0166d 100%);
	background:-webkit-linear-gradient(top, #eb339e 5%, #d0166d 100%);
	background:-o-linear-gradient(top, #eb339e 5%, #d0166d 100%);
	background:-ms-linear-gradient(top, #eb339e 5%, #d0166d 100%);
	background:linear-gradient(to bottom, #eb339e 5%, #d0166d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eb339e', endColorstr='#d0166d',GradientType=0);
	background-color:#eb339e;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #d72481;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	line-height:30px;
	font-size:25px;
	font-weight:bold;
	padding:4px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #000000;
	margin: 17px  2px 3px 1px;
	text-align:center;
}
.myButtonpinkBIG:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0166d), color-stop(1, #eb339e));
	background:-moz-linear-gradient(top, #d0166d 5%, #eb339e 100%);
	background:-webkit-linear-gradient(top, #d0166d 5%, #eb339e 100%);
	background:-o-linear-gradient(top, #d0166d 5%, #eb339e 100%);
	background:-ms-linear-gradient(top, #d0166d 5%, #eb339e 100%);
	background:linear-gradient(to bottom, #d0166d 5%, #eb339e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0166d', endColorstr='#eb339e',GradientType=0);
	background-color:#d0166d;
	text-decoration: none;
	color:#d9dadb ;
}
.myButtonpinkBIG:active {
	position:relative;
	top:1px;
}


.myButtonblueBIG {
	-moz-box-shadow:inset 0px 1px 0px 0px #69bcfb;
	-webkit-box-shadow:inset 0px 1px 0px 0px #69bcfb;
	box-shadow:inset 0px 1px 0px 0px #69bcfb;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #69bcfb), color-stop(1, #3073c5));
	background:-moz-linear-gradient(top, #69bcfb 5%, #3073c5 100%);
	background:-webkit-linear-gradient(top, #69bcfb 5%, #3073c5 100%);
	background:-o-linear-gradient(top, #69bcfb 5%, #3073c5 100%);
	background:-ms-linear-gradient(top, #69bcfb 5%, #3073c5 100%);
	background:linear-gradient(to bottom, #69bcfb 5%, #3073c5 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#69bcfb', endColorstr='#3073c5',GradientType=0);
	background-color:#69bcfb;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #5792da;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	line-height:30px;
	font-size:25px;
	font-weight:bold;
	padding:19px 15px;
	text-decoration:none;
	text-shadow:0px 1px 0px #000000;

	margin: 16px 2px 3px 1px;
	text-align:center;
}
.myButtonblueBIG:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3073c5), color-stop(1, #69bcfb));
	background:-moz-linear-gradient(top, #3073c5 5%, #69bcfb 100%);
	background:-webkit-linear-gradient(top, #3073c5 5%, #69bcfb 100%);
	background:-o-linear-gradient(top, #3073c5 5%, #69bcfb 100%);
	background:-ms-linear-gradient(top, #3073c5 5%, #69bcfb 100%);
	background:linear-gradient(to bottom, #3073c5 5%, #69bcfb 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3073c5', endColorstr='#69bcfb',GradientType=0);
	background-color:#3073c5;
	color:#d9dadb ;
	text-decoration: none;
}
.myButtonblueBIG:active {
	position:relative;
	top:1px;
}












h1{color:#a83c89; font: bold 28px/28px Arial; }
h4{color:#000000; font: bold 28px/28px Arial; }
h2{color:#fff;font:normal 25px/25px Arial; float:left;}
.mar_t_16{ margin-top:16px;}
.break{font-size:0;height:0;line-height:0;clear:both;}
/*header section*/
#top .wrap{ width:995px;background:url(../images/top_bg1.jpg) no-repeat right top;  height:130px;}
/*body section*/
.block_1{
	border:1px solid #6D4611;
	margin-top:16px;
	width: 970px;
	float: left;
}
.block_1 .div1{ background:#d39dc4; border-bottom:1px solid #6D4611; height:25px; display:block; padding:3px 8px;}
.block_1 .div1 .right{ float:right; font:normal 12px/25px Arial;color:#000000;}
.block_1.div2 .tabs2{background:#FFFFFF;}
tabs2{background:#FFFFFF;}
.block_1 .div2{ padding:5px 10px 2px 10px; font:bold 15px/20px Arial;}
.box1{ width:213px; float:left; margin-right:16px;color:#000000;}
.box1_last{ width:260px; float:left; margin-right:0px;color:#000000;}
.box2_last{ width:270px; float:left; margin-right:0px;color:#000000;}
.block_1 select{ width:205px; border: 1px solid #DDDDDD; background: #fff; padding:1px; color:#000; font:normal 12px/18px Arial; margin:5px 0;}

.box6{ width:700px; float:left;}

.box2{border:1px solid #6D4611;width: 353px;float:left;color:#000000;}

.box2 h3{ border-bottom:1px solid #6D4611; font:normal 12px/20px Arial; padding:0 10px; }
.textarea_1{
	width:318px;
	height:60px;
	overflow:auto;
	border:1px solid #fff;
	color:#000;
	font:normal 12px Arial;
	margin: 5px 0;
}

.text {width:160px;border:1px solid #red;}

/*footer section*/
#footer{ width:1005px;margin:0 auto;padding:0 19px 0 20px;#padding:0 19px 0 20px;
 clear: both;}
.copy{font:normal 10px/12px Arial; color:#d39dc4;}
.copy a{ color:#d39dc4;}
.copy a:hover{text-decoration:underline;}

#tooltip {
display:none;
border:1px solid #F00;
width:200px;
}
.tabelka {
background:#a83c89;
padding: 10px 10px 10px 10px ;
font:normal 16px/20px Arial;
 color:#FFFFFF;
 }
 
 #dvLoading
{
   background:#000 url(images/loader.gif) no-repeat center center;
	   height: 100px;
	   width: 100px;
   position: fixed;
   z-index: 1000;
   left: 50%;
	   top: 50%;
   margin: -25px 0 0 -25px;	}
   
   input.button
{
    background: #1575b0;
  background-image: -webkit-linear-gradient(top, #c9e3f5, #236f9e);
  background-image: -moz-linear-gradient(top, #c9e3f5, #236f9e);
  background-image: -ms-linear-gradient(top, #c9e3f5, #236f9e);
  background-image: -o-linear-gradient(top, #c9e3f5, #236f9e);
  background-image: linear-gradient(to bottom, #c9e3f5, #236f9e);
  -webkit-border-radius: 18;
  -moz-border-radius: 18;
  border-radius: 18px;
  font-family: Arial;
  color: #ffffff;
  font-size: 11px;
   font-weight:bold;

  padding: 5px 20px 5px 20px;
  text-decoration: none;
}
input.button:hover
{
 background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #2f8bc9);
  background-image: -moz-linear-gradient(top, #3cb0fd, #2f8bc9);
  background-image: -ms-linear-gradient(top, #3cb0fd, #2f8bc9);
  background-image: -o-linear-gradient(top, #3cb0fd, #2f8bc9);
  background-image: linear-gradient(to bottom, #3cb0fd, #2f8bc9);
  text-decoration: none;
}
.topnavigat {
	display: none;
   position:fixed;
   top:5% ;
   left:80% ;
   right:0;
   /*height:100px;*/
   width:260px;
    background-color: #fde5f2;         
  border: 2px solid  #ffffff;   
  border-spacing:0px;/*cellspacing:poor IE support for  this*/
  margin: 10px 0px 0px 0px;
   border-radius: 5px 5px;
   padding: 5px 5px 5px 5px;
}


 